RubyGems Navigation menu

uk_postcode 0.0.2

UK postcode parsing and validation

Gemfile
          gem 'uk_postcode', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install uk_postcode -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Paul Battley

Owners:

Total downloads 14,332

For this version 1,318

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - November 5, 2010 (6.96 MB)
  2. 0.0.3 - May 31, 2010 (6.5 KB)
  3. 0.0.2 - January 9, 2010 (6.5 KB)
  4. 0.0.1 - January 6, 2010 (5.5 KB)

Development Dependencies: